.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls17{letter-spacing:-0.105240px;}
.ls3{letter-spacing:-0.081853px;}
.ls2{letter-spacing:-0.058466px;}
.ls7{letter-spacing:-0.037344px;}
.ls10{letter-spacing:-0.030389px;}
.ls13{letter-spacing:-0.021006px;}
.ls11{letter-spacing:-0.018672px;}
.ls16{letter-spacing:-0.007002px;}
.ls0{letter-spacing:0.000000px;}
.ls18{letter-spacing:0.003104px;}
.ls4{letter-spacing:0.004668px;}
.lsa{letter-spacing:0.006208px;}
.lsb{letter-spacing:0.012417px;}
.ls8{letter-spacing:0.015521px;}
.ls6{letter-spacing:0.015591px;}
.ls12{letter-spacing:0.016338px;}
.lsc{letter-spacing:0.018625px;}
.ls14{letter-spacing:0.023340px;}
.ls5{letter-spacing:0.023387px;}
.ls9{letter-spacing:0.027937px;}
.lsd{letter-spacing:0.034146px;}
.ls15{letter-spacing:0.074688px;}
.ls1{letter-spacing:0.228732px;}
.lse{letter-spacing:0.235734px;}
.lsf{letter-spacing:134.085966px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.050671px;}
.ws5{word-spacing:-0.042875px;}
.wsb{word-spacing:-0.018625px;}
.ws7{word-spacing:-0.012417px;}
.wsa{word-spacing:-0.003104px;}
.ws0{word-spacing:0.000000px;}
.ws12{word-spacing:0.002334px;}
.ws9{word-spacing:0.003104px;}
.ws8{word-spacing:0.009312px;}
.ws13{word-spacing:0.012417px;}
.ws6{word-spacing:0.028008px;}
.ws1{word-spacing:0.031182px;}
.ws2{word-spacing:0.054569px;}
.ws3{word-spacing:0.224064px;}
.wsc{word-spacing:0.238044px;}
.wsd{word-spacing:0.242736px;}
.ws11{word-spacing:0.452796px;}
.wsf{word-spacing:2.390016px;}
.ws10{word-spacing:2.413356px;}
.wse{word-spacing:2.618748px;}
._1{margin-left:-1.045632px;}
._0{width:1.126453px;}
._2{width:126.710526px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:23.340000px;}
.fs2{font-size:31.041600px;}
.fs1{font-size:38.977600px;}
.fs0{font-size:46.680000px;}
.fs4{font-size:50.647600px;}
.fs5{font-size:93.360000px;}
.y0{bottom:53.002251px;}
.y3b{bottom:111.914722px;}
.y3a{bottom:122.708180px;}
.y3c{bottom:126.081595px;}
.y39{bottom:133.501638px;}
.y38{bottom:144.295096px;}
.y4e{bottom:250.588862px;}
.y4d{bottom:264.272919px;}
.y4c{bottom:278.631711px;}
.y4b{bottom:295.303328px;}
.y4a{bottom:309.662120px;}
.y49{bottom:326.333737px;}
.y48{bottom:340.692528px;}
.y47{bottom:357.267778px;}
.y46{bottom:371.722937px;}
.y45{bottom:388.298187px;}
.y44{bottom:402.656979px;}
.y43{bottom:418.171875px;}
.y42{bottom:432.530636px;}
.y41{bottom:449.202753px;}
.y40{bottom:463.561544px;}
.y3f{bottom:480.232404px;}
.y3e{bottom:494.591165px;}
.y3d{bottom:510.010629px;}
.y22{bottom:523.983566px;}
.y21{bottom:545.570482px;}
.y20{bottom:566.481699px;}
.y1f{bottom:584.406517px;}
.y1e{bottom:603.002270px;}
.y1d{bottom:624.589186px;}
.y1c{bottom:646.078635px;}
.y35{bottom:653.791171px;}
.y34{bottom:664.488100px;}
.y1b{bottom:667.665551px;}
.y33{bottom:678.172317px;}
.y1a{bottom:689.252467px;}
.y32{bottom:692.531109px;}
.y31{bottom:709.202726px;}
.y19{bottom:710.741917px;}
.y30{bottom:723.561518px;}
.y18{bottom:732.328832px;}
.y2f{bottom:740.136768px;}
.y17{bottom:753.915748px;}
.y2e{bottom:754.591927px;}
.y2d{bottom:771.167177px;}
.y16{bottom:775.405198px;}
.y2c{bottom:785.429600px;}
.y15{bottom:796.992114px;}
.y2b{bottom:802.197585px;}
.y2a{bottom:816.460009px;}
.y14{bottom:818.579030px;}
.y29{bottom:832.071113px;}
.y13{bottom:840.068479px;}
.y28{bottom:846.429874px;}
.y12{bottom:861.655395px;}
.y27{bottom:863.101991px;}
.y26{bottom:877.460782px;}
.y11{bottom:883.242311px;}
.y25{bottom:894.035989px;}
.y10{bottom:904.731761px;}
.y24{bottom:908.394750px;}
.y23{bottom:923.910189px;}
.yf{bottom:926.318677px;}
.ye{bottom:947.905593px;}
.yd{bottom:968.817390px;}
.yc{bottom:987.416925px;}
.yb{bottom:1008.906375px;}
.ya{bottom:1030.493291px;}
.y9{bottom:1051.982740px;}
.y8{bottom:1082.243779px;}
.y7{bottom:1100.264067px;}
.y6{bottom:1127.535519px;}
.y5{bottom:1145.555806px;}
.y4{bottom:1164.154638px;}
.y37{bottom:1168.009487px;}
.y3{bottom:1185.741554px;}
.y2{bottom:1207.328470px;}
.y36{bottom:1246.356451px;}
.y1{bottom:1270.544751px;}
.h8{height:22.243020px;}
.h7{height:29.582645px;}
.h4{height:37.145653px;}
.hb{height:38.159070px;}
.h2{height:43.132320px;}
.h3{height:44.486040px;}
.h6{height:44.812800px;}
.h5{height:45.699720px;}
.h9{height:49.584000px;}
.ha{height:91.399440px;}
.h1{height:1240.734518px;}
.h0{height:1352.360472px;}
.w1{width:955.646652px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x4{left:66.590101px;}
.x2{left:70.252942px;}
.x5{left:72.854004px;}
.x3{left:78.732435px;}
.x1{left:648.265717px;}
.x6{left:768.243540px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls17{letter-spacing:-0.087365pt;}
.ls3{letter-spacing:-0.067951pt;}
.ls2{letter-spacing:-0.048536pt;}
.ls7{letter-spacing:-0.031001pt;}
.ls10{letter-spacing:-0.025227pt;}
.ls13{letter-spacing:-0.017438pt;}
.ls11{letter-spacing:-0.015501pt;}
.ls16{letter-spacing:-0.005813pt;}
.ls0{letter-spacing:0.000000pt;}
.ls18{letter-spacing:0.002577pt;}
.ls4{letter-spacing:0.003875pt;}
.lsa{letter-spacing:0.005154pt;}
.lsb{letter-spacing:0.010308pt;}
.ls8{letter-spacing:0.012885pt;}
.ls6{letter-spacing:0.012943pt;}
.ls12{letter-spacing:0.013563pt;}
.lsc{letter-spacing:0.015462pt;}
.ls14{letter-spacing:0.019376pt;}
.ls5{letter-spacing:0.019414pt;}
.ls9{letter-spacing:0.023192pt;}
.lsd{letter-spacing:0.028346pt;}
.ls15{letter-spacing:0.062002pt;}
.ls1{letter-spacing:0.189883pt;}
.lse{letter-spacing:0.195695pt;}
.lsf{letter-spacing:111.311923pt;}
.ws4{word-spacing:-0.042065pt;}
.ws5{word-spacing:-0.035593pt;}
.wsb{word-spacing:-0.015462pt;}
.ws7{word-spacing:-0.010308pt;}
.wsa{word-spacing:-0.002577pt;}
.ws0{word-spacing:0.000000pt;}
.ws12{word-spacing:0.001938pt;}
.ws9{word-spacing:0.002577pt;}
.ws8{word-spacing:0.007731pt;}
.ws13{word-spacing:0.010308pt;}
.ws6{word-spacing:0.023251pt;}
.ws1{word-spacing:0.025886pt;}
.ws2{word-spacing:0.045300pt;}
.ws3{word-spacing:0.186007pt;}
.wsc{word-spacing:0.197613pt;}
.wsd{word-spacing:0.201508pt;}
.ws11{word-spacing:0.375890pt;}
.wsf{word-spacing:1.984080pt;}
.ws10{word-spacing:2.003456pt;}
.wse{word-spacing:2.173963pt;}
._1{margin-left:-0.868035pt;}
._0{width:0.935129pt;}
._2{width:105.189176pt;}
.fs3{font-size:19.375781pt;}
.fs2{font-size:25.769290pt;}
.fs1{font-size:32.357388pt;}
.fs0{font-size:38.751562pt;}
.fs4{font-size:42.045278pt;}
.fs5{font-size:77.503123pt;}
.y0{bottom:44.000000pt;}
.y3b{bottom:92.906389pt;}
.y3a{bottom:101.866615pt;}
.y3c{bottom:104.667067pt;}
.y39{bottom:110.826841pt;}
.y38{bottom:119.787067pt;}
.y4e{bottom:208.027200pt;}
.y4d{bottom:219.387067pt;}
.y4c{bottom:231.307067pt;}
.y4b{bottom:245.147067pt;}
.y4a{bottom:257.067067pt;}
.y49{bottom:270.907067pt;}
.y48{bottom:282.827067pt;}
.y47{bottom:296.587067pt;}
.y46{bottom:308.587067pt;}
.y45{bottom:322.347067pt;}
.y44{bottom:334.267067pt;}
.y43{bottom:347.146811pt;}
.y42{bottom:359.066785pt;}
.y41{bottom:372.907200pt;}
.y40{bottom:384.827200pt;}
.y3f{bottom:398.666571pt;}
.y3e{bottom:410.586546pt;}
.y3d{bottom:423.387067pt;}
.y22{bottom:434.986748pt;}
.y21{bottom:452.907200pt;}
.y20{bottom:470.266718pt;}
.y1f{bottom:485.147067pt;}
.y1e{bottom:500.584395pt;}
.y1d{bottom:518.504847pt;}
.y1c{bottom:536.344387pt;}
.y35{bottom:542.746975pt;}
.y34{bottom:551.627067pt;}
.y1b{bottom:554.264839pt;}
.y33{bottom:562.987067pt;}
.y1a{bottom:572.185291pt;}
.y32{bottom:574.907067pt;}
.y31{bottom:588.747067pt;}
.y19{bottom:590.024831pt;}
.y30{bottom:600.667067pt;}
.y18{bottom:607.945283pt;}
.y2f{bottom:614.427067pt;}
.y17{bottom:625.865735pt;}
.y2e{bottom:626.427067pt;}
.y2d{bottom:640.187067pt;}
.y16{bottom:643.705275pt;}
.y2c{bottom:652.027067pt;}
.y15{bottom:661.625727pt;}
.y2b{bottom:665.947067pt;}
.y2a{bottom:677.787067pt;}
.y14{bottom:679.546179pt;}
.y29{bottom:690.746678pt;}
.y13{bottom:697.385719pt;}
.y28{bottom:702.666652pt;}
.y12{bottom:715.306171pt;}
.y27{bottom:716.507067pt;}
.y26{bottom:728.427067pt;}
.y11{bottom:733.226623pt;}
.y25{bottom:742.187031pt;}
.y10{bottom:751.066163pt;}
.y24{bottom:754.107005pt;}
.y23{bottom:766.987200pt;}
.yf{bottom:768.986615pt;}
.ye{bottom:786.907067pt;}
.yd{bottom:804.267067pt;}
.yc{bottom:819.707535pt;}
.yb{bottom:837.547075pt;}
.ya{bottom:855.467527pt;}
.y9{bottom:873.307067pt;}
.y8{bottom:898.428372pt;}
.y7{bottom:913.387974pt;}
.y6{bottom:936.027464pt;}
.y5{bottom:950.987067pt;}
.y4{bottom:966.426951pt;}
.y37{bottom:969.627067pt;}
.y3{bottom:984.347403pt;}
.y2{bottom:1002.267855pt;}
.y36{bottom:1034.667067pt;}
.y1{bottom:1054.747067pt;}
.h8{height:18.465119pt;}
.h7{height:24.558134pt;}
.h4{height:30.836591pt;}
.hb{height:31.677883pt;}
.h2{height:35.806443pt;}
.h3{height:36.930238pt;}
.h6{height:37.201499pt;}
.h5{height:37.937779pt;}
.h9{height:41.162327pt;}
.ha{height:75.875557pt;}
.h1{height:1030.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:793.333333pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.x4{left:55.280000pt;}
.x2{left:58.320720pt;}
.x5{left:60.480000pt;}
.x3{left:65.360000pt;}
.x1{left:538.160000pt;}
.x6{left:637.760000pt;}
}
